Skip to main content
GET
/
api
/
v1
/
session
/
{uuid}
curl --location --request GET 'https://app.chatwize.ai/api/v1/session/{uuid}' \
--header 'Authorization: Bearer <token>' \
import requests

uuid = '<session-uuid>'
url = f'https://app.chatwize.ai/api/v1/session/{uuid}'
headers = {
    'Authorization': 'Bearer <token>'
}

response = requests.get(url,  headers=headers)

if response.status_code == 200:
    print("Request successful!")
    print(response.json())
else:
    print("Request failed with status code:", response.status_code)
    print(response.text)
const axios = require('axios');

const uuid = '<session-uuid>'
const url = `https://app.chatwize.ai/api/v1/session/${uuid}`;
const headers = {
    'Content-Type': 'application/json',
    'Authorization': 'Bearer <token>'
};

axios.post(url, { headers })
    .then(response => {
        console.log('Request successful!');
        console.log(response.data);
    })
    .catch(error => {
        console.error('Request failed:', error);
    });
{
  "created_at": "string",
  "modified_at": "string",
  "uuid": "string"
}

Path

uuid
string
required

Response

created_at
string
modified_at
string
uuid
string
meta
meta Object
Session meta properties
curl --location --request GET 'https://app.chatwize.ai/api/v1/session/{uuid}' \
--header 'Authorization: Bearer <token>' \
import requests

uuid = '<session-uuid>'
url = f'https://app.chatwize.ai/api/v1/session/{uuid}'
headers = {
    'Authorization': 'Bearer <token>'
}

response = requests.get(url,  headers=headers)

if response.status_code == 200:
    print("Request successful!")
    print(response.json())
else:
    print("Request failed with status code:", response.status_code)
    print(response.text)
const axios = require('axios');

const uuid = '<session-uuid>'
const url = `https://app.chatwize.ai/api/v1/session/${uuid}`;
const headers = {
    'Content-Type': 'application/json',
    'Authorization': 'Bearer <token>'
};

axios.post(url, { headers })
    .then(response => {
        console.log('Request successful!');
        console.log(response.data);
    })
    .catch(error => {
        console.error('Request failed:', error);
    });
{
  "created_at": "string",
  "modified_at": "string",
  "uuid": "string"
}